﻿
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td {
    display: inline;
}
 
.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #dd4814;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
 
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color: #aea79f;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}
 
.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    color: #97310e;
    background-color: #eeeeee;
    border-color: #dddddd;
}



.overlayContainer {
  width: 24px;
  height: 24px;
  position: relative;
 float: left;
    margin-right: 10px;
}
.navi,
.infoi,
.infoi2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
    cursor: pointer;
  
}
.infoi {
  z-index: 10;
  font-size: 6pt;
  padding-left:9px;
  padding-top:7px;
  font-weight: bold;
}
.infoi2 {
  z-index: 10;
  font-size: 6pt;
  padding-left:10px;
  padding-top:10px;
  font-weight: bold;
}
.navi
{ color: #002d62;}

.gi-1x

{font-size: 1.5em;} 
.gi-2x

{font-size: 2em;} 
.gi-3x

{font-size: 3em;} 
.gi-4x

{font-size: 4em;} 
.gi-5x

{font-size: 5em;}


   
.dropdown-menu {
    min-width: 300px;
}    



@media (min-width: 1200px) {
  .navbar-nav .open .dropdown-menu 
  {
      transform: translate(-50%, 0px);
  }
.leftAlign { font-size: 10pt !important;}  

}

@media (max-width: 992px) {
 .navbar-nav .open .dropdown-menu 
  {
      transform: translate(-50%, 0px);
  }
.leftAlign { font-size: 6pt !important;}  
    
}



@media (max-width: 768px)
 {
.navbar-nav .open .dropdown-menu 
  {
   transform: none;
   position: static;
   padding: 0px 0px 0px 20px;
  }

    .dropdown ul.dropdown-menu:after {content: none;}
  
    .carousel-indicators {left: 35px;}  
    .leftAlign { font-size: 6pt !important;}  
}


@media (max-width: 480px) 
{
.col-xs-offset-3{ margin-left: 0px ;}
.col-xs-6 { width: 100% ;}
}

@media (max-width: 480px) 
{
.navbar-nav .open .dropdown-menu 
  {
   transform: none;
   position: static;
   padding: 0px 0px 0px 20px;
  }
  .carousel-indicators {left: 35px;}  
  .leftAlign { font-size:6pt !important;}  
}

@media (max-width: 320px) 
{
.navbar-nav .open .dropdown-menu 
  {
      transform: none;
      position: static;
      padding: 0px 0px 0px 20px;
  }
  .carousel-indicators {
    left: 35px;   
  }
.leftAlign { font-size:6pt !important;}  
}


.gi-1x{font-size: 1.5em;} 
.gi-2x{font-size: 2em;} 
.gi-3x{font-size: 3em;} 
.gi-4x{font-size: 4em;} 
.gi-5x{font-size: 5em;}

.modal.modal-wide

.modal-dialog { 

width: 90%; 
}

.modal-wide

.modal-body { 

overflow-y: auto; 
}

.modal.modal-tall

.modal-body { 

min-height: 300px; 
}

.tab-pane {
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-radius: 0px 0px 5px 5px;
padding: 10px;
    background-color: #f5f8f9;
}

.nav-tabs {
margin-bottom: 0;
}

#tabs li.active a {border-bottom-color: transparent;background-color:#337ab7;color: #ffffff; }
#tabs li a {border-bottom-color: transparent;background-color:#f5f8f9;color: #000000;border-top: solid 1px #ddd; border-left: solid 1px #ddd; border-right: solid 1px #ddd; }


.alert-default{ background-color: #f0f0f0;  border-color: #d0d0d0; }
.alert-disabled{ background-color: #f0f0f0; color: #cccccc; border-color: #d0d0d0; }



.standarditemDisabled
{
	font-size:10pt;
	color:#CFCFCF;
	font-weight:normal;
	border:solid 1px black;
	padding:5px;
    margin-bottom:5px;
    width:100%;
    background-color:#E6E6E6; 
}

.standarditemYes
{
    border:solid 1px black;
    padding:5px;
    margin-bottom:5px;
    background-color: #baddb2;
}

.standarditemNo
{
    border:solid 1px black;
    padding:5px;
    margin-bottom:5px;
    background-color: #FFDFBF;
}


a.bannerLink,
a.bannerLink:hover,
a.bannerLink:focus {
    color: #ffffff;
    text-decoration: none;
}

.alert-primary {
    background-color: #337ab7;
    color: #ffffff;
    margin-bottom: 10px;
}


.OddRow
{
    background-color:#dbeef6;
}
.EvenRow
{
    background-color:White;
}

.StandardSpacerOdd
{
    background-color:#dbeef6;
    border-top:dashed 2px black;
}

.StandardSpacerEven
{
    background-color:White; 
    border-top:dashed 2px black;
}

.newsH4 {
    margin-top: 19px;
    min-height: 100px;
    padding-top: 10px;
}


.col-condensed

{ 

margin-left: 2px; 

margin-right: 2px; 

}

.col-condensed

div[class^="col-"] { 

padding-left: 2px; 

padding-right: 2px; 
}

@media (max-width: 767px) 
{
        .supportingLogos {
        display: none;
    }
}

@media (max-width: 1024px) {
 
}


@media (min-width: 1025px) {
    .navbar-left {
        float: left !important;
    }
    .navbar-right {
        float: right !important;
        margin-right: -15px;
    }
    .navbar-right ~ .navbar-right {
        margin-right: 15px;
    }
    .navbar-header {
        /*height: 100px;
        min-height: 100px;*/
    }
    .navbar-collapse {
        padding-left: 15px;
    }    
    
}

.NoButton {
    background  : none;
    cursor  : pointer;
    border  : none;
}


.mycheckbox input[type="checkbox"] 
{ 
    margin-right: 5px; 
    margin-left: 5px;
}

.myradio input[type="radio"]
{
   margin-right: 5px;
   margin-left: 5px;
}


.col-condensed-xs

{ 

margin-left: 0px; 

margin-right: 0px; 

}

.col-condensed-xs

div[class^="col-"] { 

padding-left: 0px; 

padding-right: 0px; 
}

.col-condensed-sm

{ 

margin-left: 0px; 

margin-right: 0px; 

}

.col-condensed-sm

div[class^="col-"] { 

padding-left: 1px; 

padding-right: 1px; 
}

.col-condensed-md

{ 

margin-left: 0px; 

margin-right: 0px; 

}

.col-condensed-md

div[class^="col-"] { 

padding-left: 3px; 

padding-right: 3px; 
}


.nav-tabs > li > a {
 margin-right:0px;
}


body {
    font-size: 13.5px!important;
    font-family: 'Open Sans', sans-serif;
}




/* FAQ styles */

#dvExpand { clear:both; background-color:#fff; }
.clear { clear:both; }
#dvSearch { padding:0 0 10px 0; }
#dvSearch img { float: left; height: 22px; padding: 4px 0 0 0;}
#dvSearch #txtSearch { width: 400px; } 
#pnlMain { background-color:#eee; }
#pnlMain h2 { border-bottom:1px solid #ccc; padding-bottom:4px; margin-bottom:0; }
#dvCategoryList, #dvTop5 { width:50%; float:left; background-color:#fff; }

#cbxCategories label {  padding:0 4px; width:48%;  vertical-align:top}
#dvTop5 .dvRepeater { padding:10px; }
#dvTop5 a	 { margin-left:2px; }
#dvTop5 span { margin-left:-10px; }

#dvCatFAQs .dvRepeater { width: 100%;  float:left; }

#radTxtFaqName_wrapper {  width: calc(100% - 120px)!important; }

.dvRepeater { margin:0; padding:10px;  background-color:#eee; }
.FAQLabel { display: inline-block; font-weight: bold; width: 110px; vertical-align:top; }
.divider {width: 100%; height:1px; background-color:#ccc; margin:0 0 6px 0;  }

.cbl { display:inline-block; width: calc(100% - 120px); min-width: 200px;  }
.chkBoxList { width:100%; }

#dvFaqSingle { margin:0; padding:10px; background-color:#eee; }
#dvFaqSingle h2 { margin:-10px; padding:0; font-weight:bold; }
#dvFaqSingle h2 span { font-size:.6em; font-weight:normal; padding:0 16px; }
#dvFaqSingleAdmin { margin:20px 0 0 0 ; padding:10px; background-color:#eee; }
.lblHeading  { font-weight:bold; margin:0; } 

#FAQsEditor { display:inline-block; width: calc(100% - 120px); min-width: 200px; }

.RedText { padding:0 0 0 50px; color:red; } 


.RadButton_Default .rbDecorated { margin-left: -3px; border: solid 1px #1779AD !important; background: #279CD1 !important; color: White !important; }
.RadButton_Default { border: solid 1px #1779AD !important; background: #279CD1; color: White !important; }
.rbSkinnedButton.rbHovered { border: solid 1px #1779AD !important; background: #279CD1; color: White !important; }


#updInternalMessageArea { margin: -10px 0 0 0;}

